FROM python:3.6

WORKDIR /usr/src/app

# Install python dependencies
COPY config/requirements.site.txt /
RUN pip install --no-cache-dir -r /requirements.site.txt

# Copy code
COPY . .

CMD ["/bin/bash", "config/entrypoint.site.sh"]
